/* ----------------------------------------------

	Hoopnotica - Handheld Stylesheet
	
---------------------------------------------- */

	* {
	   position: static !important;
	   float: none !important;
	   background-image:none !important;
	}
	
	body {
		background:#f076af;		
		font:11px/1.4 arial, helvetica, sans-serif;
		margin:0;
		padding:0;
		color:#fff;
	}
	
	a:link { color:#434343; }
	a:visited { color:#fcd2e5; }
	a:hover { color:#ec3c8c; }
	a img { border:none; }
	img { display:none; }
	
	p { margin:14px 0; }
	form { margin:0; padding:0; }
	button { margin:0; padding:0; background:none; border:none; }
	hr { background:none; border:none; border-top:1px solid #ddd; }
	
	h1, h2, h3, h4, h5, h6, .componentheading { color:#ec3c8c; margin:20px 0 0 0; }
	h1, .componentheading { font-size:14px; }
	h2 { font-size:13px; }
	h3 { font-size:12px; }
	h4 { font-size:10px; }
	h5 { font-size:9px; }
	h6 { font-size:8px; }
	
	
/* --- Layout -------------------------------- */
	
	#wrapper {
		background:#fff;
		margin:0 5px;
		padding:5px;
		color:#434343;
	}
	#quickcart {
		margin:0 10px 5px 10px;
	}
	#quickcart span {
		display:block;
	}
	#quickcart span.cart {
		display:inline;
	}
	#header img {
		margin:10px 0 10px 10px;
		display:block;
	}
	#menu {
		background:#fff1cd;
		clear:both;
		margin:0 0 5px 0;
	}
	#menu ul {
		margin:0;
		padding:0;
		list-style:none;
	}
	#menu ul li {
		float:left !important;
	}
	#menu ul li a {
		display:block;
		color:#000;
		text-decoration:none;
		padding:5px;
	}
	#menu ul li a:hover, #menu ul li.active a {
		color:#fff;
		background:url("../images/bg-menu-over.png") repeat-x bottom #eb9ac0;
	}
	#menu ul ul, #menu form {
		display:none;
	}
	 
	#footer {
		margin:0 10px;
	}
	
	
	
	
	.clearfix:after {
		content: ".";
		display: block;
		clear: both;
		visibility: hidden;
		line-height: 0;
		height: 0;
	}
	.clearfix {
		display: inline-block;
	}
	html[xmlns] .clearfix {
		display: block;
	}
	
	* html .clearfix {
		height: 1%;
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	